@import url('https://fonts.googleapis.com/css?family=Poppins:300,400,600,700');

/* ---------------------------- Common ---------------------------- */

body{
  font-family: "Poppins", sans-serif !important;
  font-weight:normal !important;
  font-size:14px !important;
  background-color: #FFF !important;
}

.webix_view{
    font-family: "Poppins", sans-serif !important;
    font-weight:normal !important;
    font-size:14px !important;
}

label, input, table, td, th, button  {
  font-family: "Poppins", sans-serif !important;
}

.nts_alignTop{
  vertical-align:top;
}

.pointer {
  cursor: pointer;
}

.text-uppercase, .text-uppercase div, .text-uppercase a, .text-uppercase span {
  text-transform: uppercase!important;
}


.text-center, .text-center span, .text-center div, .text-center a {
  text-align: center!important;
}

.text-right, .text-right span, .text-right div, .text-right a {
  text-align: right!important;
}

.text-left, .text-left span, .text-left div, .text-left a {
  text-align: left!important;
}

.text-bold {
  font-weight: bold !important;
}

.color-primary {
  color: #164678 !important;
}

.floatLeft {
  float: left !important;
}
.floatRight {
  float: right !important;
}

.paddRL20 {
  padding: 0px 20px !important;
}

.ml-20 {
  margin-left: 20px !important;
}

.mr-20 {
  margin-right: 20px !important;
}


.padding_13_top{
  padding-top:13px !important;
  }
  .padding_5_bottom{
  padding-bottom:5px !important;
  }
  .nts_right{
  text-align:right !important;
  }
  .nts_hide{
  display:none !important;
  }
  .nts_left{
  text-align:left !important;
  }
  .nts_center{
  text-align:center !important;
  }

.borderRight {
  border-right: 1px solid #e1dada !important
}

.bg-grey div {
  background-color: #F1F1F1 !important;
}

.bg-orange, .bg-orange div {
  background-color: #DB6C33 !important;
}

.bgBlue, .bgBlue div {
  background-color: #194777 !important;
}

.textWhite, .textWhite div {
  color: #FFF !important;
}

.widthAuto {
  width: auto !important;
}

.rounded  {
  border-radius: 0.25rem!important;
}

.color-white { color: #FFF !important;}

/* Toolbar */
.webix_toolbar.webix_dark {
  background: #f7f7f8;
  border-color: #f7f7f8;
}

.webix_toolbar.webix_dark .webix_view>.webix_template {
  background-color: transparent !important;
  color: #fff;
}

.webix_view.webix_toolbar.webix_dark.webix_layout_toolbar {
  border-bottom: 1px solid #efefef;
}

.mainMenu .webix_el_button.webix_secondary {
  margin-top: 10px !important;
}

.mainMenu .webix_el_button.webix_secondary .webix_icon_btn {
  font-size: 24px;
}


.plus button {
  font-size: 18px !important;
  line-height: 16Px !important;
  font-weight: bold !important;
}

/* Sidebar */
.webix_sidebar.webix_dark {
  background-color: #282e3c;
  border-color: #282e3c;
}

.webix_sidebar .webix_tree_item.webix_selected span {
  color: #FFF !important;
}

.webix_sidebar_popup.webix_dark .webix_sidebar_popup_title.webix_selected .webix_template {
  color: #8CC63F;
}

.webix_sidebar.webix_dark .webix_tree_item.webix_selected, .webix_sidebar.webix_dark .webix_tree_item.webix_sidebar_selected {
  background-color: #292e3a !important;
  color: #8CC63F !important;
  box-shadow: inset 2px 0 #8CC63F;
}

.sidebar_button button {
  background-color: transparent !important;
  border:none !important;
}

.sidebar_button button .webix_icon_btn {
  color: #fff !important;
}


.sidebar_button button .webix_icon_btn.mdi-menu::before {
  font-size: 26px !important;
}


.webix_sidebar .webix_sidebar_dir_icon, .webix_sidebar .webix_sidebar_icon {
  color: #fff;
}

.webix_sidebar.webix_sidebar_left .webix_tree_item.webix_selected, .webix_sidebar.webix_sidebar_left .webix_tree_item.webix_sidebar_selected, .webix_sidebar.webix_sidebar_left .webix_tree_item.webix_sidebar_selected+.webix_tree_leaves .webix_tree_item {
  box-shadow: inset 2px 0 #8CC63F;
}

.webix_sidebar .webix_tree_item.webix_selected span {
  color: #8CC63F !important;
}

.webix_sidebar .webix_tree_item.webix_selected .webix_sidebar_dir_icon, .webix_sidebar .webix_tree_item.webix_selected .webix_sidebar_icon, .webix_sidebar .webix_tree_item.webix_sidebar_selected .webix_sidebar_dir_icon, .webix_sidebar .webix_tree_item.webix_sidebar_selected .webix_sidebar_icon {
  color: #8CC63F;
}

.webix_sidebar .webix_tree_branch_2 .webix_tree_item {
  padding-left: 30px;
}


/* H title */
._h1 div, ._h1 {
  font-family: "Poppins", sans-serif !important;
  font-size: 27px !important;
  letter-spacing: 0.5px !important;
  font-weight: bold !important;
  color: #164678 !important;
}

._h3 div, ._h3 {
  font-size: 19px !important;
  color: #164678;
  margin-bottom: 0px;
  margin-top: 4px;
}




/* profil Menu */
.profilMenu {
  margin-left: -10Px;
}

.webix_view.webix_window.webix_popup.webix_menu {
  border-radius: 5px;
  margin-left: -10Px;
}


/***-------------------    Webix popup alert  -----------------***/

.webix_popup_button {
  color: #FFF;
}
.webix_popup_button:hover {
  border-color: #b8b8b8;
  background: #b8b8b8;
  transition: background 1s;
}

.webix_popup_button.confirm {
  border-color: #45AD9F;
  background: #45AD9F;
}

.webix_popup_button.confirm:hover {
  border-color: #88C9BE;
  background: #88C9BE;
  transition: background 1s;
}

.webix_alert .webix_popup_text, .webix_alert .webix_popup_title, .webix_confirm .webix_popup_text, .webix_confirm .webix_popup_title {
  box-shadow: inset 0 0px #45AD9F;
}

.webix_modal_box.webix_confirm {
  border-radius: 10px;
}




/* ---------------------------- Login ---------------------------- */

.loginWin {
  background-color: #f7f7f8 !important;
}


.loginBox {
  border-radius: 20px !important;
  box-shadow: 0 0px 10px rgba(0,0,0,0.15);
}

.loginForm {
  border-width:0px !important;
}

.loginForm label {
  font-size: 18px;
  font-weight: 300;
  color: #282E3C;
  padding-bottom: 5px !important;
}

.loginForm input {
  border-radius: 1rem;
  border:1Px solid #dee2e6;
  padding: 0.9375rem 1.125rem;
  font-size: 1rem;
}

/* FORMS */

.webix_el_colorpicker input, .webix_el_combo input, .webix_el_datepicker input, .webix_el_search input, .webix_el_text input {
  border-radius: 5px;
  border:1Px solid #dee2e6;
}

.webix_el_text input:focus {
  border:0px solid #ced4da;
}

.webix_el_colorpicker input:focus, .webix_el_combo input:focus, .webix_el_datepicker input:focus, .webix_el_search input:focus,
 .webix_el_text input:focus {
  border:1Px solid #98a3ad !important;
}


.webix_el_colorpicker .webix_inp_static, .webix_el_datepicker .webix_inp_static, .webix_el_dbldatepicker .webix_inp_static, .webix_el_richselect .webix_inp_static {
  border-radius: 1rem;
  border:1Px solid #dee2e6;
}

.webix_el_colorpicker .webix_inp_static:focus, .webix_el_datepicker .webix_inp_static:focus,
 .webix_el_dbldatepicker .webix_inp_static:focus, .webix_el_richselect .webix_inp_static:focus {
  border:1Px solid #98a3ad !important;
}

/* ---------------------------- BUTTONS ---------------------------- */

.webix_primary button {
  font-size: 14px;
    outline: none !important;
    border: 0px;
    background-color: #45AD9F !important;
    color: #fff !important;
    border-radius: 5px;
    font-weight: bold;
    border: 1px solid #45AD9F !important;
}

.webix_primary button:hover {
  background-color: #45AD9F !important;
  transition: background 1s;
}

.webix_secondary button {
  font-size: 16px;
    outline: none !important;
    border: 0px !important;
    background-color: #45AD9F !important;
    color: #fff !important;
    border-radius: 5px;
    border-color: #45AD9F;

}

.webix_secondary button:hover {
  background-color: #dde0e9 !important;
  transition: background 1s;
}

.webix_secondary .webix_button {
  font-size: 16px;
    outline: none !important;
    border: 0px !important;
    background-color: #969696 !important;
    color: #fff !important;
    border-radius: 5px;
    border-color: #969696;
}


button.btn-green {
  outline: none !important;
  border: 0px;
  background-color: #45AD9F;
  color: #fff;
  border-radius: 2px;
  font-weight: bold !important;
}


/* ---------------------------- Datatable ---------------------------- */

.webix_column > div.webix_cell_select:not(.nts_bg_red):not(.nts_bg_green), .webix_column > div.webix_column_select:not(.nts_bg_red):not(.nts_bg_green), .webix_column > div.webix_row_select:not(.nts_bg_red):not(.nts_bg_green){
  color:#0b0621;
  background:#BEEDFF !important;
}


.webix_dtable_focused .webix_column > div.webix_row_select, .webix_dtable_focused .webix_column > div.webix_column_select{
  background:#BEEDFF;
}

.webix_dtable_focused .webix_column > div.webix_row_select, .webix_dtable_focused .webix_column > div.webix_column_select{
  background:#BEEDFF;
}

.webix_cell:not(.webix_dtable_subview){
  font-size:13px;
  padding:0 5px !important;
}

.webix_cell{
  font-size:11px;
  padding:0 5px !important;
}


.webix_cell.webix_dtable_subrow{
  background-color:#eef7fb;
}

.webix_dtable .webix_ss_header:first-child {
  border-bottom: 0px solid #b0cee3 !important;
}

.webix_dtable {
  border-radius: 2px !important;
  border: 1px solid #e6e6e6 !important;
}

.webix_dtable .webix_ss_header td.webix_last_row {
  border-bottom: 1px solid #269F8E;
}

.webix_dtable div.webix_ss_vscroll_header {
  border-bottom-color: #269F8E;
  background-color: #269F8E;
}

.webix_dtable .webix_ss_header td {
    border-color: transparent;
}

.webix_dtable .webix_ss_filter input, .webix_dtable .webix_ss_filter select {
  border-color: #F6F6F6;
  border-radius: 5px;
  height: 1.6pc;
  vertical-align: middle;
}


.webix_column > div.webix_cell_select:not(.nts_bg_red):not(.nts_bg_green), .webix_column > div.webix_column_select:not(.nts_bg_red):not(.nts_bg_green), .webix_column > div.webix_row_select:not(.nts_bg_red):not(.nts_bg_green) {
  color: #0b0621;
  background: #F6F6F6 !important;
}


.webix_dtable .webix_select_mark>div.webix_row_select {
  box-shadow: inset 2px 0 #269F8E;
}


.webix_dtable .webix_ss_header .webix_hcell {
  text-align: center;
    color: #fff;
    font-size: 13px;
    letter-spacing: 0.3px;
    border: 1px solid #269F8E;
    background: #269F8E;
    /*
    background: -moz-linear-gradient(top, #c2b59b 0%, #269F8E 100%);
    background: -webkit-linear-gradient(top, #c2b59b 0%, #269F8E 100%);
    background: linear-gradient(to bottom, #c2b59b 0%, #269F8E 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#c2b59b', endColorstr='#269F8E', GradientType=0);
    */
  }

.webix_dtable .webix_ss_body .webix_cell {
  color: #000 !important;
  /* text-align: center !important; */
  border: 1px solid #dcdee2 !important;
}


.webix_dtable .webix_ss_footer td, .webix_dtable .webix_ss_vscroll_footer {
  background: #194777;
  color: #FFF;
  font-family: Roboto,sans-serif;
  font-size: 14px;
  font-weight: 500;
  letter-spacing: .2px;
  border-color: #194777 !important;
}


.webix_view .webix_pager_item_selected {
  background: #45AD9F !important;
  font-size: 1pc;
}

.webix_view .webix_pager_item {
  background: #f4f5f9;
  color: #45AD9F;
  font-size: 1pc;
  border: 0px;
}

.webix_view .webix_pager_item:hover,
.webix_view .webix_pager_item:focus {
  background: #88C9BE !important;
  color: #f4f5f9 !important;
}

.highlight-row {
  background-color: #ffeb3b !important; /* jaune */
  transition: background-color 0.5s ease !important;
}

.highlight {
  background-color: #ebf5f3 !important; /* jaune */
}

.nohighlight {
  background-color: #bad2ec !important; /* jaune */
}

/* POP UP */



/*  DatePicker */
/*
.webix_cal_body .webix_cal_select .webix_cal_day_inner, .webix_cal_body .webix_cal_today.webix_cal_select .webix_cal_day_inner {
  background-color: #9DD1C9;
  color: #fff;
}

.webix_cal_body .webix_cal_select .webix_cal_day_inner:hover, 
 .webix_cal_body .webix_cal_today.webix_cal_select .webix_cal_day_inner:hover {
  background-color: #c96207;
  transition: background 500ms;
 }

.webix_cal_body .webix_cal_event {
  color: #9DD1C9;
  font-weight: 500;
}

.webix_cal_body .webix_cal_block.webix_selected span {
  background-color: #9DD1C9;
  color: #fff;
}

.webix_cal_body .webix_cal_block.webix_selected span:hover {
  background-color: #c96207;
  transition: background 500ms;
}


.webix_cal_done {
  color: #282e3c;
}
*/

/* GESTR */

.loginBox .leftSide {
  border-right: 12px solid #269F8E;
  padding-top: 50px;
}

.loginBox .rightSide {
  padding-top: 50px;
    color: #FFF;
    background: #164678;
    
    background: -moz-linear-gradient(top, #194b81 0%, #164678 100%);
    background: -webkit-linear-gradient(top, #194b81 0%, #164678 100%);
    background: linear-gradient(to bottom, #194b81 0%, #164678 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#194b81', endColorstr='#164678', GradientType=0);
    
  }


.loginBox .borderCol {
  
}

.background-login {
  background-image: url("../images/IMAGE-LOGIN.png");
  background-position: bottom;
  background-repeat: no-repeat;
  background-size: cover;
}

.transparent {
  background: transparent !important;
}

.logoLogin {
  max-width: 300px;
  width: 100%;
  height: auto;
}

h2.login-icon {
  font-size: 30px;
  letter-spacing: 0.5px;
  line-height: 24px;
  font-weight: 400;
  color: #FFF;
}

.loginForm label {
  font-size: 18px;
  font-weight: 400;
  padding-bottom: 5px !important;
  outline: none !important;
  color: #fff;
  font-size: 16px;
  line-height: 16px;
}

.loginForm input {
  border-bottom: 2px solid #516c90;
  border-top: 0px;
  border-left: 0px;
  border-right: 0px;
  height: 40px;
  width: 100%;
  max-width: 370px;
  background-color: transparent;
  color: #fff;
  border-radius: 0px;
}


.loginForm .webix_primary button {
  font-size: 16px;
  font-weight: 500;
  color: #FFF;
  border: 0px;
  border-radius: 20px;
  padding: 6px 20px;
  letter-spacing: 0.2px;
  height: auto;
  background: #269F8E;
  /*
  background: -moz-linear-gradient(top, #c2b59b 0%, #269F8E 100%);
  background: -webkit-linear-gradient(top, #c2b59b 0%, #269F8E 100%);
  background: linear-gradient(to bottom, #c2b59b 0%, #269F8E 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#c2b59b', endColorstr='#269F8E', GradientType=0);
  */
}


.loginForm .webix_invalid .webix_el_box input, .loginForm .webix_invalid .webix_custom_radio, 
.loginForm .webix_invalid .webix_el_box .webix_inp_static, .loginForm .webix_invalid .webix_el_box select,
 .loginForm .webix_invalid .webix_el_box textarea, .loginForm input.webix_invalid, .loginForm select.webix_invalid, .loginForm textarea.webix_invalid {
  background-color: #225286;
    border-color: #d11d1d;
    border-width: 2px !important;
}


h3.login {
  font-size: 20px;
  padding: 0px 10px;
  color: #164678;
  font-weight: 500;
}


.login-footer {
  text-align: center;
  font-size: 12px;
}

.forget {
  color: #BCE0D9;
  font-size: 13px;
  text-decoration: underline;
  line-height: 34px;
}

.login-footer a {
  color: #000000 !important;
}


.bgBrown {
  background: #45AD9F;
}

.main {
  
    border: 1px solid #ebebeb;
    margin-top: 10px;
    border-radius: 5px;
    -webkit-box-shadow: 0px 0px 38px 8px #e2e2e2;
    -moz-box-shadow: 0px 0px 38px 8px #e2e2e2;
    box-shadow: 0px 0px 38px 8px #e2e2e2;
}

.logoPP {
  max-width: 150px !important;
    max-height: 80px !important;
    width: auto;
    height: auto;
}

.main .logo {
  background: transparent;
  margin-top: 0px !important;
}

.main .nameAccount {
  background: transparent;
  border: 0px;
  text-align: right;
  line-height: 16px;
}


.webix_view.webix_toolbar.webix_dark.webix_layout_toolbar {
  background: #164678;
  /*
  background: -moz-linear-gradient(top, #194b81 0%, #213f65 100%);
  background: -webkit-linear-gradient(top, #194b81 0%, #213f65 100%);
  background: linear-gradient(to bottom, #194b81 0%, #213f65 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#194b81', endColorstr='#213f65', GradientType=0);
  */
  color: #FFF;
}


.webix_menu-x {
  
}

.webix_menu-x .webix_list_item {
  font-size: 13.3px;
    letter-spacing: 0.4px;
    display: inline-block;
    color: #FFF !important;
    background: transparent !important;
    font-weight: 600;
    border: 0px;
    border-radius: 0px !important;
    line-height: 38px;
}

.webix_menu-x .webix_list_item:hover {
    background: transparent !important;
}


a.webix_list_item.menu.webix_selected, .webix_menu-x .webix_list_item.active {
  background-color: #45AD9F !important;
}

.webix_menu-x .webix_list_item:hover {
  background-color: #142c4a !important;
}



button.webix_button.webix_img_btn {
  background: transparent !important;
  border: 0px;
}


/* Achat en ligne */

.card {
  width: 90%;
  height: auto;
  background-color: #eee;
  float: left;
  margin: 10px 0px;
  border-radius: 4px;
  border: 2px solid #ddd;
  box-shadow: 0px 0px 4px #ddd;
  font-size: 13px;
  color: #164678;
  padding: 10px;
  
}

.card .card-header {
  width: 100%;
  display: flex;
  justify-content: space-between;
  font-size: 12px;
  margin-bottom: 10px;
}

.card .card-header strong {
  font-size: 13px;
}

.card .commande-num {
  font-weight: bold;
  color: #1a1a40;
  text-align: right;
}

.card .card-date {
  width: 100%;
  font-size: 12px;
  margin-bottom: 15px;
  display: flex;
  justify-content: space-between;
}

.card .card-type {
  width: 100%;
  font-size: 13px;
  margin-bottom: 5px;
  display: flex;
  justify-content: space-between;
}

.card .card-body {
  text-align: center;
  margin-bottom: 15px;
}

.card .card-body .icon {
  font-size: 60px;
  color: #164678;
}

.card .card-body .count {
  font-size: 26px;
  font-weight: bold;
  color: #164678;
}

.card .card-body .label {
  font-size: 14px;
  color: #444;
}

.card .card-footer {
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.card .btn {
  border: none;
  font-size: 13px;
  transition: 0.3s;

  outline: none !important;
    border-radius: 2px;
    font-weight: normal;
    padding: 2px 7px;
    height: 26px;
    cursor: pointer;

}

.card .btn-details {
  background: linear-gradient(to bottom, #45AD9F, #269F8E);
  color: #fff;
  flex: 1;
  margin-right: 5px;
}

.card .btn-details:hover {
  opacity: 0.9;
}

.card .btn-delete {
  background-color: #164678;
    color: #fff;
    border: 0px;
    border-radius: 2px;
    height: 25px;
    outline: none !important;
}

.card .btn-delete:hover {
  background: #202a6a;
}


.card .btn-edit {
  background-color: #164678;
    color: #fff;
    border: 0px;
    border-radius: 2px;
    height: 25px;
    margin-right: 3Px;
    outline: none !important;
}

.card .btn-edit:hover {
  background: #202a6a;
}



.card .checkbox {
    top: 0;
    left: 0;
    height: 25px;
    width: 25px;
    background-color: #fff;
    border: 1px solid #bfc0c4;
    border-radius: 2px;
}


.listPacks {
  /*
  border: 0px;
  width: fit-content !important;
  margin: 0px auto !important;
  */
  overflow-y: auto !important;
  border: 0px;
}

.listPacks .webix_dataview_item {
  border: 0px;
  padding: 0Px 10px;
}


.sub-menu {
  background-color: #eeeeee;
  border-radius: 5px;
}

.sub-menu img.imgBtn {
  display: block;
  margin: 0 auto;
  /* max-width: 38px; */
  max-height: 38px;
}


.sub-menu.hdmodalCMD div, .sub-menu.hdmodalCMD span {
  background-color: transparent !important;
}

.lblBtn {
  font-size: 13px;
  text-transform: uppercase;
  text-align: center !important;
  display: block;
  
}

.priceDetCMD {
  font-size: 22px;
    font-weight: bold;
    text-align: right;
}

.blocDetCmd {
  border-width: 0px; margin-left: 0px; margin-top: 0px; width: 160px; height: 64px;
}


/*  MODAL */

.modalBox {
  border-radius: 5px;
}

.modal-title {
  font-size: 26px;
  text-transform: uppercase;
  font-weight: 700;
  line-height: 60px;
}



.modalCMD .webix_view.webix_header.webix_win_title {
  height: 55px !important;
}

.webix_view.webix_window .webix_header>div {
  font-size: 18px;
  text-align: center;
  font-family: "Poppins", sans-serif !important;
  font-weight: 600 !important;

  background-color: #164678;
  border-radius: 0px;
  color: #FFF;
  text-align: center;
  
}


.modalCMD {
  border-width: 0px !important;
  border-radius: 5px;
}

.modalCMD.offre .win-title {
  text-align: center !important;
}


.modalCMD.offre h2 {
  color:#164678;
  font-size: 20px;
}


.modalCMD .webix_toolbar {
  color: #ffffff;
  font-size: 16px;
  background: #164678;
  color: #FFF;
}

.modalCMD .webix_win_head {
  border-bottom: 2px solid #164678;
}

/*  BL */

.printBL {
  font-size: 16px;
  color: #194777;
}

.zonePrint {
  background-color: #4e4e4e;
  
}

.headerBL {
  background-color: #F1F1F1 !important;
}

.footerBL {
  background-color: #F1F1F1 !important;
}

.contentBL {
  background-color: #FFF !important;
}
.orangeBox div {
    background-color: #DB6C33 !important;
    color: white;
    border-width: 0px !important;
    border-radius: 0.25rem!important;
    font-size: 15px !important;
    text-transform: uppercase;
    line-height: 28px;
    font-weight: bold !important;
}

.iconPreviousBL {
  color: #ab9987;
  font-size: 22px;
  line-height: 10px;
  cursor: pointer;
}


.bl-action, .bl-action a {
  font-size: 13px;
  font-weight: 600;
  background-color: #F1F1F1 !important;
  border: 1px solid #dee2e6!important;
  border-radius: 5px;
  font-weight: 600 !important;
  cursor: pointer;
  padding: 4Px 10px;
}




/** FAQ **/

.faq {
  text-align: center;
  padding: 3rem 3rem 0;
}

.faq_title {
  color: #48465b !important;
  font-size: 1.3rem !important;
  font-weight: 600 !important;
  margin-bottom: 1.2rem !important;
}

/***  Acordion ***/

.webix_accordionitem_header {
  background-color: #FFF !important;
}

.webix_accordionitem_header .webix_accordionitem_label {
  font-size: 1.15rem;
  color: #555;
  background-color: transparent !important;
  padding: 30px;
}


.webix_accordionitem.vertical > .webix_accordionitem_header .webix_accordionitem_button:before {
  color: #2b496e;
}


.webix_accordionitem {
  margin: 0px !important;
}

/**   FORM  **/
.formControl .webix_el_text input, .formControl .webix_el_search input, .formControl .webix_el_combo input,
.formControl .webix_el_datepicker input, .formControl .webix_el_colorpicker input {
  display: block;
  width: 100%;
  font-size: 14px;
  line-height: 1.5;
  color: #38393b;
  background-color: #fff;
  background-clip: padding-box;
  border: 1px solid #ced4da;
  border-radius: 0.25rem;
  transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}


.edit-btn {
  margin-right: 10px;
}



/* Modal Error Success */
.titleSuccess, .titleSuccess div {
  color: #065E7C;
  text-align: center;
  font-size: 22px !important;
  font-style: normal;
  font-weight: 700;
  line-height: 35px; /* 145.833% */
}
.textSuccess, .textSuccess div {
  color: #164678;
  text-align: center;
  font-size: 14px !important;
  font-style: normal;
  font-weight: 500;
  line-height: 15.6px; /* 119.017% */
  border: none;
}




/*  SLider */
.slider img.content {
  width: 100%;
  height: 100%;
  cursor: pointer;
}

.slider .title {
  bottom: 40px !important;
  display: block;
  position: absolute;
  color: #FFF;
  font-weight: bold;
  margin-left: 20px;
  font-size: 24px;
  text-shadow: 0px 0px 10px #000 !important;
  cursor: pointer;
}


.imgOffre {
  width: auto;
  height: 100%;
  margin: 0px auto !important;
  display: block;
}
/* ---------------------------------------------------
 Responsive    MEDIAQUERIES
----------------------------------------------------- */


@media (max-width: 1600px) {
  .listPacks .webix_dataview_item {
    width:20% !important;
  } 

  .listPacks {
    font-size: 19px;
  }
}


@media (max-width: 1400px) {
  .listPacks .webix_dataview_item {
    width:20% !important;
  } 

  .listPacks {
    font-size: 19px;
  }
}


@media (max-width: 1200px) {
  .listPacks .webix_dataview_item {
    width:25% !important;
  } 

  .listPacks {
    font-size: 19px;
  }
}


@media (max-width: 992px) {
  .listPacks .webix_dataview_item {
    width:33% !important;
  } 

  .listPacks {
    font-size: 19px;
  }

  h2.login-icon {
    font-size: 24px;
  }

  .lblBtn {
    font-size: 12.5px;
    line-height: 16px;
  }

}

@media (max-width: 768px) {
  h2.login-icon {
    font-size: 18px;
    letter-spacing: 0px;
    letter-spacing: 0px;
  }

  .listPacks .webix_dataview_item {
    width:50% !important;
 } 

 .listPacks {
   font-size: 19px;
 }

 .modal-title {
  font-size: 18px;
 }

 
}

@media (max-width: 576px) {
  .listPacks .webix_dataview_item {
    width:100% !important;
 } 

 .listPacks {
   font-size: 19px;
 }

 h3.login {
  font-size: 16px;
  padding: 0px 0px;
  }

  .login-footer {
    font-size: 11px;
  }

  h2.login-icon {
    font-size: 18px;
  }

  .loginForm label {
    font-size: 14px;
  }

}
